View Single Post
Old 01-06-09, 04:01 PM   #4
pe1chl
Registered User
 
Join Date: Aug 2003
Posts: 1,026
Default Re: 96.43 or 71.86, Pentium-MMX, GF4MX4000 PCI - crash

In general it is wise not to try to keep up with the latest software versions (Linux kernels in this case) on an old system.
At one time or another you will always run into a problem like this.
The developers at some time stop testing on really old systems, it can be fine for some time, but unavoidably the moment comes that they break something...
(it could just as well happen in the kernel itself)
pe1chl is offline   Reply With Quote